Subject: FW: Fantastic Friday/Super Saturday Interviewers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], je
Date: Thu, 27 Sep 2001 06:24:25 -0700 (PDT)

Ted,

The people included in the cc: are those people we nominate to interview on the below mentioned days.  We have not checked their availability and should you not find enough people from the list above please revert to John or I, but I think you have enough.

Louise 

 -----Original Message-----
From: 	Bland Jr., Ted C.  
Sent:	Wednesday, September 26, 2001 1:39 PM
To:	Causey, Richard; Buy, Rick; Glisan, Ben; McCarty, Danny; Piper, Greg; Beck, Sally; Lavorato, John; Kitchen, Louise; Dietrich, Janet; Bowen Jr., Raymond; Mcconnell, Mike; Shankman, Jeffrey A.; Fallon, Jim
Cc:	Oxley, David; Olson, Cindy; Pieper, Kalen; Barnard, Marla; Lemmons Jr., Billy; Davies, Neil; Jones, Robert W.- HR Exec
Subject:	Fantastic Friday/Super Saturday Interviewers

As you all know, the recruiting season is in full swing and the AA Program's recruiters are hitting campus as we speak.  One of the most important parts of the process and a key to Enron's future success are the Fantastic Friday and Super Saturday interview dates where we make the selections on those candidates who will receive offers from Enron for the 2002 recruiting class.  It is important that these candidates be interviewed by business leaders from each business unit and specifically those who utilize AA pool members.  Our goal is for each business unit to identify a core group of interviewers for each of the four interview weekends which will be held as follows:

		Dates						Total Number of Interviewers Needed**

October 25-26           Fantastic Friday - Analysts			100		30 for dinner/70 for interview        
November 2 -4 -        Super Saturday - Associates		100		30 for dinner/70 for interview		
November 15-16        Fantastic Friday - Analysts			100		30 for dinner/70 for interview
November 30-Dec 1   Super Saturday - Associates		100		30 for dinner/70 for interview

I have attached a list of those individuals in various business units that have participated in the interview process in the past for your review (as a sample of the type of individual we are looking for as interviewers).  Please provide me a list of your business unit's interviewers by date by Friday, October 5.  Individuals are encouraged to interview more than one selected date and we will forward details to them at least a week prior to the interview date.  If you have any questions, please do not hesitate to give me a call.  Thanks again for all your help.  Ted and Traci

**  We do not expect you to provide all the interviewers.  This number reflects to total needed from all business units and will include those needed for both the evening and interview days..